Package Details: libquvi-scripts0.4 0.4.21-1

Git Clone URL: https://aur.archlinux.org/libquvi-scripts0.4.git (read-only)
Package Base: libquvi-scripts0.4
Description: Scripts used by libquvi (version 0.4)
Upstream URL: http://quvi.sourceforge.net/
Keywords: flash quvi
Licenses: LGPL2.1
Conflicts: libquvi-scripts
Provides: libquvi-scripts
Submitter: dbermond
Maintainer: dbermond
Last Packager: dbermond
Votes: 1
Popularity: 0.000000
First Submitted: 2015-12-27 19:36
Last Updated: 2015-12-27 19:37

Dependencies (0)

Required by (2)

Sources (1)